/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Oxygen:400,700&display=swap');

body,
html {
  max-width: 100%;
  overflow-x: hidden;
}
img {
  max-width: 100%;
}
a {
  color: #333;
}
a:hover {
  color: #0058e0 ;
}
.container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}
body {
  font-family: 'Oxygen', sans-serif;
  color: #38383b;
  font-size: 13px;
}
h3,
h5,
strong {
  font-family: 'Oxygen', sans-serif;
  font-weight: 700;

}
h3 {
  color: #38383b;
  font-size: 17px;
}
h4 {
  font-size: 16px;
  color: #38383b;
}
.menu-contents li {
  list-style: none;
  float: left;
  padding-left: 10px;
  padding-top: 10px;
  color: #ffffff;
}
.menu-contents {
  font-size: 13px;
  margin-top: -5px;
}
.menu-contents a:hover {
  color: #cccccc;
}
.side-menu a {
  padding: 0px 10px 0px 10px;
  display: block;
}
.top-menu {
  background-color: #29abe2;
  margin: 0px;
}
.menu-contents li:first-child a {
  border-left: 0;
}
.menu-contents a {
  color: #ffffff;
  border-left: 1px solid #fff;
  padding-left: 10px;
}
.menubar a:hover {
  border-radius: 0px;
}
a:hover {
  text-decoration: none;
  color: #2d2f3a;
}
.affiliation{
    margin-left:0px;
}
.grey a {color: #000000;}
.grey a:hover {
  color: #999999;
  text-decoration: none;
}
.red:hover {
  background-color: #ed1c24;
  color: #ffffff;
}
.blue:hover {
  background-color: #65c8f2;
}

.partners{
  margin-left: 0px
}
.button-down {
  padding-top: 20px;
}

.open .blue {
  color: #555 !important;
}
.img-fix {
  float: right;
  padding: 2px;
  border: 1px solid #ccc;
  margin-left: 10px;
  margin-right: 20px;
}
.nav-tabs > li > a {
  margin-right: 0px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}

.picpresident {
  overflow: hidden;
}
.president {
  padding-left: 0px;
  padding-bottom: 10px;
  font-size: 24px;
  margin-top: 0;
}

.blue_block {
  background-color: #29abe2;
  padding-bottom: 1px;
}
.menus {
  /*padding-bottom:15px;*/
}
.slide2 {
  width: 423px;
  height: 265px;
  overflow: hidden;
}

.blue {
  background-color: #29abe2;
  color: #ffffff !important;
  text-transform: uppercase;
}
.active .blue {
  color: white!important;
  background-color: #00468D!important; 
}
.menubar li {
  border-right: 1px solid #1d99ce;
  float: left;
}
.menubar li:last-child {
  border: none;
}

.menubar li .dropdown-menu li {
  border-right: 0;
  display: block;
  float: none;
  border-bottom: 1px solid #e7e7e7;
}
.menubar li .dropdown-menu li:last-child {
    border: none;
}
.menubar li .dropdown-menu li a:hover {
    background: #00468e;
}

.menubar li .dropdown-menu li a {
  padding: 10px 15px;
  color: #fff;
}

.menubar li .dropdown-menu li ul{
    display: none;
    margin-top: -5px;
    padding: 0px 15px;
}

.menubar li .dropdown-menu li ul li{
    border-bottom: 1px solid #00468e;
    padding: 10px 0px;
    width:200px;
}
.menubar li .dropdown-menu li ul li a {
    padding: 10px 9px;
    font-size: 13px;
}
.menubar li .dropdown-menu li:hover ul{
  display: block;
}
.link strong{
    font-weight:400;
    font-size:17px;
}
.contact strong{
  font-weight:400;
    font-size:17px;   
}
.side-menu {
  list-style: none;
  padding-left: 10px;
  font-size: 14px;
}
.side-menu li {
  padding-bottom: 10px;
  padding-top: 10px;
  border-bottom: dotted 1px #ccccccad;
}
.nogap {
  padding: 0px;
}
.menubar {
  border-bottom: none;
  background-color: #29abe2;
}

.side-menu li:last-child {
  padding-bottom: 0px;
  padding-top: 10px;
  border-bottom: none;
}

.image2 {
  margin-left: -15px;
  margin-right: 15px;
}

.media {
  border-bottom: #cccccc 1px solid;
}

.grey {
  border-radius: 5px;
  border: 1px solid #00000017;
  box-shadow: 0 5px 17px rgba(0, 0, 0, 0.07);
  margin: 30px 0;
}
.border-middle {
  border: #cccccc 1px solid;
}
.border-middle1 {
  border: #cccccc 1px solid;
  padding: 14px 20px;
}

.topic_fund {
  overflow: hidden;
  height: 47px;
}

.grey2 {
  background-color: #f6f6f8;
  padding-bottom: 10px;
  height: 332px;
}
.grey2 a {
  color: #000000;
}

.message {
  font-size: 15px;
  padding-top: 5px;
}
.message1 {
  font-size: 15px;
}
.message1,
.message2 {
  padding: 0px 0px 0px 0px;
}
.message2 {
  padding-top: 4px;
  font-size: 15px;
}


/*header*/
.social {
  margin: 15px 0px 8px 15px;
  height: 22px;
  overflow: hidden;
  float: left;
}
.menu {margin-top: 8px;}
/*end header*/


.logos {
  padding: 10px;
  text-align: center;
}
.about-nma_heading {
  margin-bottom: 15px;
  font-family: "Oxygen", sans-serif;
  margin-top: 25px;
}
.welcome1 {
  font-size: 16px;
  padding-top: 5px;
  color: #3e3f47;
  padding-bottom: 5px;
  color: #38383b;
}
.welcome2 {
  padding-top: 5px;
  height: 55px;
  overflow: hidden;
}
.red-nma {
  color: #ff0000;
  font-size: 12px;
  margin-top: 5px;
  display: block;
  font-family: "Oxygen", sans-serif;
}
.news-bar {
  border-bottom: 0;
  background: #f9f9f9;
}
.border-side {border-right: #cccccc 1px solid;}
.featured {
  border-bottom: 1px solid #0000001a;
  background-color: #29abe2;
}
.featured > li > a {
  text-align: center;
  font-size: 18px;
  margin: 0px;
  border: 0;
  color:#fff;
  border-radius: 0;
}
.featured > li.active a:hover,
.featured > li.active a {
  color: #0058e0;
  font-weight: 600;
  text-align: center;
}
.featured > li > a:hover {
  color: #000000!important;
  background: #29ABE2;
}
.forheight {
  height: 31px;
  overflow: hidden;
  padding-top: 5px;
}

/*a{color:#38383b;}*/

.event-content {background-color: #f9f9f9;}
.list1 {
  padding-top: 15px;
  padding-bottom: 15px;
}
.topic3 {padding-top: 15px;}
.about-nma .details {
  padding-top: 25px;
  padding-bottom: 17px;
}
.new-blue {border-bottom: #0000ff 5px solid;}
.news_content {
  padding: 11px 15px;
  border-bottom: 1px solid #efefef;
  position: relative;
}
.news_content a,
.annual_links ul li a {
  display: block;
  height: 25px;
  font-size: 14px;
  overflow: hidden;
}
.details0 {
  color: #000000;
  padding-bottom: 5px;
  text-decoration: underline;
}
.details2 {padding-bottom: 5px;}
.newsletter-block {
  position: relative;
  padding: 0px 0px 25px;
}
.newsletter-block h3 {
  font-size: 25px;
  line-height: 35px;
  margin-bottom: 10px;
}
.newsletter-block .readbtn {
  position: absolute;
  top: 0px;
  right: 2px;
  font-size: 13px;
}
.newsletter-content .issue-newsletter,
.newsletter-content .date-newsletter {
  color: #00468e;
  font-weight: 600;
}
.gallery-block .readbtn {
  position: absolute;
  font-size: 13px;
  top: -49px;
  right: 2px;
}
.readbtn {
  padding: 5px 10px;
  font-size: 14px;
  background-color: #0058e0;
}
.readbtn:hover {color: #fff !important;}
.flip-img {
  padding: 0px;
  padding-top: 5px;
  margin-left: 0px;
  max-width: 100%;
}
#banner {
  width: 100%;
  padding-bottom: 25px;
}

p {
  font-family: "Oxygen", sans-serif;
  color: #2d2f3a;
  font-size: 15px;
  line-height: 25px;
}
.middle {
  padding-top: 60px;
  padding-bottom: 60px;
}
.middle h2 {
    margin-bottom: 25px;
    padding: 5px 0;
    font-size: 23px;
    text-align: center;
    background: #0058e0;
    color: #fff;
    font-weight: 600;
}
.event-imgs {
  margin-left: 15px;
}
.event-imgs a {
  display: block;
  margin-top: 17px;
  height: 120px;
  overflow: hidden;
}
.event-details {
  margin-left: -15px;
  padding-right: 30px;
}
.for_line {
  overflow: hidden;
  height: 47px;
}
.para-nepal {
  height: 60px;
  overflow: hidden;
  margin-bottom: 5px;
}

.downbg {
  background-color: #f3f7f9;
  border: #cccccc 1px solid;
  border-bottom: solid 11px #0599d9;
  margin-left: -15px;
  margin-top: 20px !important;
}
.topic4 {
  padding-top: 5px;
  padding-left: 15px;
  overflow: hidden;
  height: 47px;
}

.gallery {
  padding-top: 15px;
}
.gallery-right {
  padding-left: 27px;
}
.pic1 {
  padding-left: 15px;
}
.pic2 {
  padding-left: 25px;
}
.climbing {
  margin-top: 15px;
  padding: 0px 5px 15px 5px;
}
.climbing2 {
  margin-top: 15px;
  padding: 0px 5px 15px 5px;
}
.ht-bottom {
  padding-bottom: 5px;
}
.ht-bottom2 {
  padding-bottom: 20px;
}
.readbtn1 {
  padding: 2px 10px;
  font-size: 12px;
  background-color: #0058e0;
  margin-top: 10px;
}
.clear {
  clear: left;
}

.img-circle {
  margin-left: -15px;
}

.link {
  padding-top: 20px!important;
  padding-bottom: 5px;
}

.footer-list ul {
  list-style: none;
  line-height: 27px;
}
.about-nma {
  background-color: #f9f9f9;
}

.footer-list1 ul {
  list-style: none;
  line-height: 22px;
  padding-top: 15px;
}
.left-himal {
  padding-left: 0px;
}

.forms {
  border: none;
  border-radius: 3px;
  margin-top: 5px;
  background-color: #fff;
}
.forms2 {
  border: none;
  border-radius: 3px;
  margin-top: 15px;
  padding-right: 90px;
  background-color: #fff;
}

.ministry {
  font-size: 14px;
  overflow-y: scroll;
  height: 270px;
}
.ministry::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);background-color: #29abe2;}
.ministry::-webkit-scrollbar{width: 5px;background-color: #F5F5F5;}
.ministry::-webkit-scrollbar-thumb{background-color: #ffffff;border: 2px solid #ffffff;}

.form-horizontal .form-group {
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 10px;
}

.submit {
  margin-top: 15px;
  border: none;
  background-color: #0058e0;
  color: #ffffff;
  padding: 10px 50px;
}
.newborder1 {
  padding-bottom: 20px;
  border-bottom: #cccccc 1px solid;
}

.footer-menu li {
  list-style: none;
  float: left;
  padding-right: 10px;
}
.footer-menu {
  padding: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
}
.copyright {
  margin-top: 5px;
}
.home2 {
  margin-top: 10px;
}
.home2 li a {
  border-left: 1px solid #edeaea;
  padding-left: 10px;
}
.home2 li:first-child a {
  border-left: 0;
}

.partners {
}

.partners a {
  float: left;
  margin-right: 10px;
}
.contact {
  font-size: 16px;
  color: #3e3f47;
  padding-top: 20px;
}

.naxal.nogap {
  margin-top: 10px;
}

.naxal li {
  list-style: none;
  font-size: 15px;
  margin-bottom: 6px;
  color: #38383b;
}
.email {
  padding-left: 21px;
}
.logo-right {
  padding-right: 15px;
}

.module_events .article_content {
  margin-top: 15px;
}

.president_msg {
  padding-left: 0;
  padding-right: 0;
}

.president_msg .img-rounded-block {
    border-radius: 100%;
    overflow: hidden;
    float: left;
    width: 90px;
    height: 90px;
    margin: auto;
    margin-bottom: 10px;
}

#calendar_events #_calander table tr:nth-child(1n + 3) td,
#calendar_events #_calander table tr:nth-child(1n + 3) th {
  border: 1px solid #fff !important;
  font-family: "Oxygen", sans-serif;
}
#calendar_events #_calander table tr:nth-child(1n + 3) th {
  padding: 5px 5px;
  text-transform: uppercase;
}
#calendar_events #_calander table tr:nth-child(1n + 3) td {
  padding: 6px 0;
  background-color: transparent;
}

#calendar_events #_calander td:nth-child(2) {
  padding: 15px 5px;
}

#calendar_events {
  background: #29abe2;
  border: none;
  font-size: 12px;
  color: #fff;
  box-shadow: 1px 2px 10px 0px #00000073;
}
.calendar {margin-bottom: 30px;}

.caltitle{
  font-size: 20px;
      margin-bottom: 10px;
}

.agmbtn{
  width: 100%;
  display: block;
  padding: 10px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  background: #d30404;
  margin-bottom: 10px;
}
.agmbtn:hover{
  color:#fff!important;
  background: red;
}

.breadcrumb {
  margin: 20px 0;
}
.breadcrumb .separator {
  padding: 0 10px;
}

.article_content {
  margin-top: 25px;
}

.date_outer {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 12px;
}
.date_outer .day {
  font-family: "Oxygen", sans-serif;
}

.module_gallery {
  padding: 0;
  list-style: none;
}

.module_gallery .wrap {
  border: 1px solid #efefef;
  margin-bottom: 30px;
}

.module_gallery .wrap a {
  text-align: center;
  display: block;
  height: 180px;
  overflow: hidden;
}
/*.sub{
  display:none;
}*/
.module_gallery li img {
  height: 150px;
  margin: 0px;
}

/*types of member*/

.for-media {
  border: #cccccc 1px solid;
  width: 98%;
  background-color: #f9f9f9;
  padding: 15px 15px;
}

.for-media-body {
  width: 10000px;
  padding-left: 5px;
}
/* types of member closed*/

/*income sources*/
.paragraph-grey {
  color: #38383b;
}

/*income sources closed*/

/*executive_member*/
.executive_info {
  padding-bottom: 15px;
}
.executive_info ul {
  list-style: none;
}
.executive_img {
  width: 100px;
  height: 108px;
}
/*executive_member closed*/

/* training */
.training h3 {
  color: #3399cc;
}

/* end training */

/*starting of office_staff*/
.staff_info {
  text-align: center;
}
.title_administration,
.account_staff,
.assitant_staff {
  color: #000000;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #cccccc;
  text-align: center;
  padding: 5px 0px;
  margin: 15px 0px;
  text-align: center;
}
.staff_name li {
  text-align: center;
  font-weight: bold;
  list-style: none;
}
/*end of staff_office*/

/***fee structure***/
.txtcolor {
  color: #ffffff;
}
.blue-navbar {
  background-color: #29abe2;
}
.align {
  text-align: left;
}
p. {
  padding-right: 15px;
}
.title_middle {
  text-align: center;
}
.table {
  padding: 0px;
  width: 100%;
  line-height: 3;
  cellpadding: 10px;
  border: 0;
}
.caret_r {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-right: 4px solid transparent;
  border-left: 4px dashed;
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent;
}
/*** end of fee_structure***/


/*Chronology of Executive Board*/
.right_table {
  padding-left: 15px;
  width: 50%;
  vertical-align: top;
}
.head-td { background-color: #f9f9f9;}
/*Chronology of Executive Board end*/


/* Committee */
.committee > .row > .col-lg-4 > div:first-child {
  background-color: #f7f7f9;
  margin-bottom: 15px;
  margin-top: 15px;
  padding: 5px 25px 25px 25px;
  height: 250px;
}
.btn-primary a {
  color: #ffffff;
}

.committee > .row > .col-lg-4 > div:first-child > p {
  height: 60px;
  overflow: hidden;
}
/* end of Committee */

/*annual events*/
.date-circle {
  background-color: rgba(255, 255, 255, 0.26);
  height: 150px;
  width: 150px;
  position: relative;
  left: 50%;
  margin-left: -75px;
  box-shadow: 0px 0px 16px -1px rgba(0, 0, 0, 0.1) inset;
  border: 1px solid #29abe2;
}

.circle {
  border: #cccccc 1px solid;
  margin-bottom: 18px;
  margin-left: 20px;
  width: 285px;
  height: 315px;
  padding: 40px 20px;
  background-color: #fbfbfb;
  box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.1);
}

.date-circle h2 {
  color: #716c6c;
  text-align: center;
  padding-top: 40px;
  font-size: 28px;
  font-family: "Oxygen", sans-serif;
  display: inline-block;
  width: 100%;
}

.circle p {
  padding-top: 30px;
  text-align: center;
  font-size: 20px;
}

/*end of annual events*/

/*Organizational Structure*/

.txtblue {
  color: #428bca;
}

/*end of Organizational Structure*/

/**faq**/

.faq p {
  color: #38383b;
}

/**faq end**/

/**gallery**/
.gallery-right .img-responsive {
  display: block;
  max-width: 100%;
  height: 136px;
}
.annual_links ul li {
  list-style: none;
  padding: 11px 15px;
  border-bottom: 1px solid #efefef;
  position: relative;
}
.module_newslist li span {
  display: block;
  font-size: 12px;
  font-family: "Oxygen", sans-serif;
  float: right;
  color: #38383b;
}
.module_newslist {
  padding-left: 0px;
}
/**commitee**/
.para2 {
  margin-bottom: 46px;
}
.para3 {
  margin-bottom: 27px;
}

.para4 {
  margin-bottom: 28px;
}
.para5 {
  margin-bottom: 45px;
}
.para6 {
  margin-bottom: 142px;
}
.para7 {
  margin-bottom: 114px;
}
.para8 {
  margin-bottom: 129px;
}

/**index front page**/
.block_grey {
  border: solid #cccccc 1px;
  height: 240px;
  background-color: #f1f0f5;
}
.contact {
  margin-top: 15px;
}
.block {
  margin-top: 20px;
}
.captcha_img {
  float: left;
}
.captcha_textfield {
  padding-top: 10px;
}
/**chronology**/
.heading_1 {
  font-family: "Oxygen", sans-serif;
}
.inner_events_left span.date_inner {
  font-size: 11px;
}
.inner_events_text .inner_heading {
  font-weight: 600;
  font-size: 17px;
}
.inner_events_img {
  width: 150px;
  margin-right: 10px;
  margin-bottom: 15px;
  float: left;
}
.inner_events_img img {
  width: 150px;
}
.inner_events_text {
    float: left;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 30px;
}
.heading {
  font-size: 16px;
  font-weight: 600;
  color: #337ab7;
}

@media (max-width: 760px) {
  
    .header .button-down{
        display:none;
    }
   
  .logos img {
    width: 100%;
  }
  .social {
    margin: 15px 0px 8px -10px;
    width: 100%;
  }
  .social img {
    display: none;
  }
  #banner,
  .flip-img {
    width: 100%;
  }
  .register_climb {
    height: 165px !important;
  }
  .grey2 {
    background-color: #fff;
    float: right;
    margin-left: 40px;
    height: 370px;
  }
  .grey2 .img-circle {
    margin-left: 10px;
  }
  #ftHolder {
    width: 100% !important;
  }
  #ft {
    width: 105% !important;
  }
  .about-nma {
    margin-top: 15px;
  }
  .downbg {
    margin-left: 0px;
  }
  .border-side {
    border-right: none;
  }
  .border-middle {
    margin: 0px 15px;
  }
  .gallery-right .img-responsive {
    padding-bottom: 20px;
    height: 180px;
  }
  .gallery {
    padding-bottom: 10px;
  }
  .contact {
    margin-top: 0px;
  }
  .copyright {
    margin-right: 30px;
    padding-top: 6px;
  }
  .ft-title i {
    font-size: 10px;
  }
  .slideshow {
    overflow: hidden;
  }
  .container-fluid .navbar-header .navbar-toggle {
    margin-right: 80%;
    margin-top: 10px;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .menubar li {
    border-right: none;
    float: none;
  }
  .dropdown-menu > li > a {
    color: #fff !important;
  }
  .gallery_caption {
    margin-left: 5px !important;
  }
  .module_gallery .wrap {
    margin-bottom: 0px;
  }
  .module_gallery li {
    margin-bottom: 10px !important;
    padding: 10px 0px !important;
  }
  .module_galleryImages li {
    width: 50%;
  }
  .module_galleryImages li img {
    width: 95% !important;
    margin: 3px !important;
    height: auto !important;
  }
  .module_gallery li img {
    margin: 0px !important;
    width: 100% !important;
    height: auto !important;
  }
  .module_gallery .wrap a {
    height: auto !important;
    padding: 5px;
  }

  .img-fix {
    float: right;
    width: 100%;
    padding: 2px;
    border: 1px solid #ccc;
    margin-left: 0px;
    margin-right: 0px;
  }
  .welcome2 {
    height: 30px;
  }
  .climbing .readbtn {
    margin-top: -25px;
  }
  .gallery-right {
    padding-left: 20px;
  }
  .first-row {
    border: none;
  }
  .correct{
      margin-top:20px!important;
      margin-left:0px!important;
  }
  
}

.navbar {
  margin-bottom: 0px;
  border-radius: 0px;
}

.owl-nav {
  position: absolute;
  top: 45%;
  width: 100%;
}

.owl-nav .owl-prev {
  position: absolute;
  left: 10px;
}

.owl-nav .owl-next {
  position: absolute;
  right: 10px;
}

.owl-nav .owl-next img,
.owl-nav .owl-prev img {
  width: 50px;
  opacity: 0.5;
}

.spacing-gap {
  margin-top: 60px;
}

.navbar-collapse {
  padding-right: 60px;
  padding-left: 60px;
}

.nav-tabs > li {
  width: 50%;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  border: 1px solid #dddddd40;
}

.news-bar {
  height: 400px;
  box-shadow: 0px 0px 7px 3px rgba(0, 0, 0, 0.07);
}

.wedo_block {
  background: #29abe2;
  padding: 50px 60px;
  text-align: center;
}

.news_block {
  background: #29abe2;
  padding: 50px 60px 65px;
}
.news_block h3{
  color: #fff;
  margin-bottom: 20px;
  font-size: 26px;
}
.news_block .item{
  position: relative;
  background: #fff;
  margin-bottom: 25px;
  box-shadow: 1px 1px 6px 2px #00000021;
  border-radius: 10px;
}
.news_block .item .item-pic{
  overflow: hidden;
  height: 175px;
  border-radius: 10px 10px 0px 0px;
}
.news_block .item:hover .item-pic img{
  transform: scale(1.2);
  transition: 1s all ease-in-out;
}
.news_block .item .item-pic img{
    display: block;
    margin: auto;
}
.news_block .item .item-contents{
  padding: 15px 10px;
}

.news_block .item .item-contents span{
    display: block;
    color: #666;
    font-weight: 600;
    margin-top: 15px;
}

.news_block .item .item-contents span::before{
  font-family: FontAwesome;
  content: "\f017";
  padding: 5px;
}


.news_block .item .item-contents h4{
    width: 100%;
    font-size: 18px;
    line-height: 22px;
    color: #38383b;
    height: 45px;
    font-weight: 600;
    overflow: hidden;
    text-transform: uppercase;
}

.news_block .readbtn{
  position: absolute;
    top: 0px;
    right: 15px;
}

.event_block.news_block{
  background:transparent;
}

.event_block.news_block h3{
  color: #38383b;
}

.wedo_block .readbtn {
  margin-left: -10px;
  color: #ffffff;
  background: transparent;
  border: 1px solid #fff;
  margin-top: 35px;
}

.wedo_block h3{
    margin-top: 50px;
    font-size: 27px;
}

.wedo_block h3,
.wedo_block p {
  color: #fff;
}

.gallery-block {
  padding: 25px 0px;
}

.gallery-block h2 {
  margin-bottom: 20px;
  font-family: "Oxygen", sans-serif;
  text-align: left;
  font-weight: 700;
}

.gallery-block .item {
  margin-bottom: 30px;
  height: 200px;
  overflow: hidden;
}
.gallery-block .item img {
  border-radius: 10px;
}

.footer-block {
  margin-top: 75px;
  background: #00468e;
  color: #fff;
  position: relative;
  z-index: 0;
}

.footer-block::before {
  content: "";
  width: 100%;
  height: 75px;
  top: -75px;
  position: absolute;
  z-index: 999;
  background: url(../plan_footerbg.png);
  background-repeat: no-repeat;
}

.footer-block h4,
.footer-block a,
.footer-block .naxal li {
  color: #fff;
}

.caption-body {
  color: #fff;
  position: absolute;
  z-index: 99;
  top: 5%;
  right: 5%;
}
.caption-body h2 {
  text-shadow: 1px 1px 7px #000000a1;
}
.caption-body p {
  color: #fff;
  text-shadow: 1px 1px 7px #000000a1;
}

.captcha_img {
  padding-top: 10px;
}

.text-field-captcha {
  margin-left: 20px;
  height: 35px;
  border: none;
  color: #333;
  text-align: center;
}

.member {
  margin-bottom: 40px;
}

.member .view-ful:before {
  content: "▶";
  font-size: 15px;
  margin-right: 5px;
}
.img-member img {
    display: block;
    margin: auto;
}

.member .img-member img {
  width: 120px;
  border-radius: 5px;
}

.member .member-content .name {
  font-size: 24px;
}

.member .member-content .mem-deg {
  font-size: 15px;
  display: block;
  margin-bottom: 10px;
}

.member .member-content .mem-email,
.member .member-content .mem-phone {
  font-size: 13px;
  display: block;
  margin-bottom: 5px;
}

.member .member-content .view-ful {
  margin-top: 5px;
  border: none;
  background: #00468e;
  color: #fff;
  padding: 5px 15px;
}

.member .member-content .fa {
  color: #00468e;
  margin-right: 5px;
}

.member .member-description {
  display: none;
  overflow: hidden;
  margin-top: 20px;
  padding: 10px;
  border: 1px solid #0000003d;
  border-radius: 4px;
  margin-left: 308px;
}

.top-padding {padding-top: 20px;}

.newsletter-block h2 {
  margin-bottom: 20px;
  font-family: 'Oxygen', sans-serif;
  text-align: left;
  font-weight: 700;
}

.calendar span.style3 {
  font-size: 12px;
  padding: 10px;
}
#calendar_events select {height: 20px;    color: #333;}
.president_msg h3{
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 26px;
}

.avl-event{
  color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    display: block;
    margin: auto;
    background: #d9534f;
    padding: 0px 0px;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
}

.president_msg .name-block{
    float: left;
    padding-left: 40px;
    margin-top: 20px;
}

.president_msg .content{
  margin-bottom: 20px;
}

.president_msg .content a{
  font-style: italic;
}

div.slashed {
  height: 200px;
  width:25%;
  float: left;
  position: relative;
  overflow: hidden;
  background: #00468e;
}

div.slashed::after{
  content: '';
  position: absolute;
  z-index: 10;
  top: 0;
  width: 100%;
  height: 100%;
  background: #00468e5c;
}

div.slashed h3{
  text-align: center;
  font-weight: 400;
  position: relative;
  z-index: 15;
  color: #fff;
  font-size: 25px;
  line-height: 35px;
  margin-top: 50px;
  font-family: 'Oxygen', sans-serif;
}

div.slashed h3 span{
  font-size: 50px;
  line-height: 60px;
  text-transform: uppercase;
  text-shadow: 1px 1px 7px #0000005c;
}
div.slashed:nth-child(2) h3{
  margin-top: 65px;
}

div.slashed:nth-child(odd) {
  background: #0058e0;
  
}
div.slashed:nth-child(even) {
  background: #00468e;
  
}
div.slashed.first{
  background: url(image/first.jpg);
  background-size: cover;
}
div.slashed.second{
  background: url(image/second.jpg);
  background-size: cover;
}
div.slashed.third{
  background: url(image/third.jpg);
  background-size: cover;
}
div.slashed.fourth{
  background: url(image/fourth.jpg);
  background-size: cover;
}

div.slashed:nth-child(odd):before {
  content: '';
  width: 45px;
  display:none;
  height: 107%;
  z-index: 99;
  background: #00468e;
  position: absolute;
  right: -25px;
  transform: rotate(10deg);

}

div.slashed:nth-child(even):before {
  content: '';
  width:45px;
  display:none;
  height: 107%;
  z-index: 99;
  background: #0058e0;
  position: absolute;
  right: -25px;
  transform: rotate(10deg);

}
div.slashed:last-child:before {
  display: none;
  
}
.pont-list{
  font-size: 17px;
  column-count: 3;
  margin: 0;
  padding: 0px;
  color: #fff;
  list-style: none;
  text-align: left;
}

.pont-list li{
      padding-bottom: 10px;
    position: relative;
    margin-left: 10px;
}

.pont-list li:before{
  content: '-';
    padding: 0px;
    position: absolute;
    height: 23px;
    left: -10px;

}

#header.sticky{
  position: absolute;
  background: #fff;
  z-index: 999;
  width: 100%;
  padding-bottom: 2px;
}

#header.sticky .header{padding-bottom: 0px; }
#header.sticky .top-menu{display: none;}
#header.sticky .logos, #header.sticky .menus{padding-top: 5px;padding-bottom: 0px;}
#header.sticky .logos img{width: 300px;margin:auto;}
#header.sticky .button-down{padding-top: 10px;}


/* burger menu */

#menuToggle
{
  display: block;
  position: absolute;
  top: 15px;
  right: 35px;
  z-index: 999;
  -webkit-user-select: none;
  user-select: none;
}
#menu a{
    color:#444;
    position: relative;
    font-size: 15px;
    padding: 5px 10px;
}
#menu a:hover{
    color:#0058e0;
    font-weight: 600;
    position: relative;
    font-size: 17px; 
}
#menuToggle input{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  -webkit-touch-callout: none;
}


/* Just a quick hamburger */

#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #fff;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}
#menuToggle span:first-child{transform-origin: 0% 0%;}
#menuToggle span:nth-last-child(2){transform-origin: 0% 100%;}


/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  width: 33px;
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */

.grey #menu {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    padding-top: 0;
    text-align: left;
    background: #ffffffd1;
    list-style-type: none;
    -webkit-font-smoothing: none;
    overflow-y: auto;
    transform-origin: 0% 0%;
    transform: none;
    transition: none;
}

.grey #menu a{
  font-size: 14px;
  padding: 0 10px;
}

#menu{
  position: fixed;
  top:0px;
  width: 410px;
  height: 120vh;
  margin: -100px 0 0 -50px;
  padding: 50px;
  padding-top: 130px;
  text-align: left;
  background: #fff;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  overflow-y: scroll;
  /* to stop flickering of text in safari */
  transform-origin: 0% 0%;
  transform: translate(200%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}
#menu::-webkit-scrollbar {width: 10px;}
#menu::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);}
#menu::-webkit-scrollbar-thumb {
  background-color: #0058e07a;
  outline: 1px solid slategrey;
}

#menu li
{
  padding: 10px 0;
  font-size: 20px;
  width: 100%;
  border-right:none;
}
#menu li > ul{
    opacity:0;
    height: 0px;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
}
#menu li:hover > ul{
    opacity:1;
    height: auto;
    transition: all 1s ease-in-out;
}
/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ ul
{
  transform: translate(-70%, 0);
}

#menuToggle span:nth-child(2){
    width: 25px;
}
#menuToggle span:nth-child(3){
    width: 30px;
}
/* end burger menu */

.brand-block{
    position: absolute;
    left: 50px;
    top: 25px;
    padding: 10px 25px;
    border-radius: 5px;
    background: #ffffffc2;
}
.sticky .brand-block{
    top: 5px;
    padding: 0px 10px;
    background: #ffffff00;
}

#scroll {
  position:fixed;
  right:2%;
  bottom:25px;
  cursor:pointer;
  width:50px;
  height:50px;
  background-color:#3498db;
  text-indent:-99999px;
  z-index:99999;
  -webkit-border-radius:60px;
  -moz-border-radius:60px;
  border-radius:60px
}
.radiobtn{
  margin:10px!important
}
label{
  font-size: 15px;
  font-weight: 700;
  margin-bottom:10px
}
.enquiry span.validate-has-error{
  position: absolute;
  top: 16px;
}
.register{
  background: #29abe2;
    padding: 10px;
    float: right;
    margin-top: 7px;
    color: white;
  
}
span.validate-has-error{
  color:red;
  
}
#scroll span {
  position:absolute;
  top:50%;
  left:50%;
  margin-left:-8px;
  margin-top:-12px;
  height:0;
  width:0;
  border:8px solid transparent;
  border-bottom-color:#ffffff;
}
#scroll:hover {
  background-color:#d9534f;
  opacity:1;filter:"alpha(opacity=100)";
  -ms-filter:"alpha(opacity=100)";
}
video{
  border:4px solid #ffffff
}
.sticky  #menuToggle span{
    background:#fff;
}

.sticky #menuToggle:before{
    color:#fff;
}

.dom-concern{
  position: relative;
  overflow: hidden;
  border-radius: 100%;
}

.dom-concern.large{
  width: 350px;
  height: 350px;
  margin: auto;
}
.dom-text{
  text-align: center;
}
.dom-concern.small{
  width: 175px;
  height: 175px;
}

.dom-concern.small.maaastop{
  margin-top: 140px;
}

.dom-concern .dom-text{
  position: absolute;
  display: block;
  bottom: 25%;
  background: #0058e0e3;
  color: #fff;
  font-size: 14px;
  padding: 10px 5px;
  width: 100%;
  text-align: center;
}

.dom-concern:hover img{
  transform: scale(1.2);
  transition: 1s transform ease-out;
}

.btn-group>.btn:first-child{
  margin-left: 10px;
}

.arrow-news{
  font-size: 20px;
  position: absolute;
  right: 50%;
  bottom: 15px;
}

.btn-blink{
  background: linear-gradient(270deg, #f32a2a, #f27903, #adc110, #10c1b3);
    background-size: 400% 400%;
    -webkit-animation-name: gradient_anim;
    -webkit-animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    border: none;
}

@-webkit-keyframes gradient_anim {
  0% {
    background-position: 0% 83%; }
  50% {
    background-position: 100% 18%; }
  100% {
    background-position: 0% 83%; } 
  }

@-moz-keyframes gradient_anim {
  0% {
    background-position: 0% 83%; }
  50% {
    background-position: 100% 18%; }
  100% {
    background-position: 0% 83%; } }

@keyframes gradient_anim {
  0% {
    background-position: 0% 83%; }
  50% {
    background-position: 100% 18%; }
  100% {
    background-position: 0% 83%; 
  } }

.menus .navbar-nav{
  
}

.top-contact {
  list-style: none;
  position: absolute;
  top: 10px;
  color: #fff;
  padding: 0;
}
.top-contact li{
  display: inline;
  margin-right: 5px;
}
.top-contact li span {margin-left: 10px;}
.top-contact li span a{color: #fff;}

.top-social{
  list-style: none;
  position: absolute;
  top: 10px;
}
.top-social li {
    display: inline;
    margin-right: 10px;
}
.top-social li a i {
    color: #fff;
    font-size: 17px;
}
.logos span {
    font-size: 15px;
    font-weight: bold;
    color: #29abe2;
}
.bann{
    float: left;
    position: relative;
    z-index: 2;
    margin-top: -43%;
    left: 10px;
}

.side-bar .slashed {
    width: 100%;
    height: 175px;
}
.side-bar .slashed h3 {
    font-size: 20px;
    line-height: 30px;
    margin-top: 25px;
}
.side-bar .slashed h3 span {font-size: 40px;}

.nopadding{
  padding: 0px;
}

.inner-header{
    margin-bottom: 15px;
}

.contact_wrapper {
    padding: 30px 0;
}
.contact_wrapper h2 {
    font-size: 20px;
    font-weight: 600;
}
.contact_wrapper table {
    margin-top: 15px;
}
.contact_wrapper td {
    padding: 5px 10px;
    font-size: 15px;
}
.contact_wrapper table tr .fa-icon{text-align: right;}
.contact_wrapper table tr td a:hover {
    color: #b5b5b5;
}
/*.contact_wrapper ul {
    font-size: 14px;
    margin: 15px 0 0;
    list-style: none;
    padding: 0;
}
.contact_wrapper li {
    line-height: 30px;
}*/

#contactAce {
    border: 1px solid #ccc;
    padding: 35px 0 10px;
    background: #f5f5f5;
}
.submit_btn:hover {
    background: #0058e0;
}
.submit_btn {
    padding: 6px 15px;
    font-weight: 600;
    color: #f9f9f9;
    background: #29abe2;
}

.map h2 {
    margin-top: 50px;
    margin-bottom: 20px;
    color: #29abe2;
}
.map h2 a{color: #29abe2;}
.map h2 a:hover {
    text-decoration: underline;
    color: #afafaf;
}

.menubar.navbar-nav  li.dropdown:hover > ul.dropdown-menu{
  display:block;
  background: #29abe2;
  border: 1px solid #fff;
  max-height: 375px;
  overflow-y: scroll;
}
.menubar.navbar-nav  li.dropdown:hover > ul.dropdown-menu::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #29abe2;
}

.menubar.navbar-nav  li.dropdown:hover > ul.dropdown-menu::-webkit-scrollbar
{
  width: 5px;
  background-color: #F5F5F5;
}
.menubar.navbar-nav  li.dropdown:hover > ul.dropdown-menu::-webkit-scrollbar-thumb
{
  background-color: #000000;
  border: 2px solid #555555;
}
@media (max-width: 770px){
    .correction{
        left: 0px!important;
        
        
    }
}

@media (max-width: 760px){
    .member .member-description{padding: 19px!important;margin-left: 0px!important; }
       
    .dom-concern img{
        width: 100%;
    }
    .dom-concern.highlight img{width: auto;  margin-top: 0px;}
    .top-contact {
      list-style: none;
      position: relative; 
      color: #fff;
      padding: 0;
  }
  .header.sticky .logos{
    
  }
  .pont-list{
    column-count: 1
  }
  .wedo_block {
    background: #29abe2;
    padding: 13px 0px;
    text-align: center;
}
div.slashed {width: 100%}
.newsletter-block h2 {
  font-size: 24px
}
.newsletter-block .readbtn {
  position: absolute;
  top: 0px;
  right: 14px;
  font-size: 13px;
}
.menu-contents {
  position: absolute;
    top: 3%;
    left: -4%;
}
.top-menu {
  background-color: #29abe2;
  margin: 0px;
  height: 80px;
}
.top-social {
  list-style: none;
  position: absolute;
  top: 8px;
  left: -10%;
}
.news_block .readbtn {
  position: absolute;
  top: 96%;
  z-index:99;
}
.top-social{
  display:none;
}
.btn-group>.btn:first-child {
  margin-left: -32px;
}
.top-contact li {
    display: inline;
    margin-right: 131px;
}
#mod_article_main {padding: 25px 0;overflow-x:scroll;}
.pagination{
    overflow-x:scroll;
}

.dom-concern.large{
  height: auto;
  width: 90%;
}
.dom-concern.small{
  height: auto;
  width: 65%;
  margin: auto;
}

.dom-concern.small.maaastop{
  margin-top: 15px;
}

.dom-text{
  margin-bottom: 15px;
}

}
@media (min-width: 768px) 
  and (max-width: 1024px)  {
       .member .member-description{padding: 19px!important;margin-left: 0px!important;margin-top:20px!important;}
.top-social{
  display: none
}
.news_block {
  background: #29abe2;
  padding: 50px 0px 65px;
}
div.slashed{
  height: 245px;
}
div.slashed h3{
  font-size: 18px;
  padding:10px
}




}

.committee .col-lg-12{
    border: 1px solid;
    padding: 15px 10px 0;
}
.date_inner {
    background: #CC3333;
    color: #fff;
    font-family: "Oxygen", sans-serif;
    font-style: italic;
    padding: 3px 6px;
    float: right;
}

.guide {overflow: hidden;}
.overlay::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);background-color: #F5F5F5;}
.overlay::-webkit-scrollbar{width: 6px;background-color: #F5F5F5;}
.overlay::-webkit-scrollbar-thumb{background-color: #000000;}
.box {width: 40%;margin: 0 auto;background: rgba(255, 255, 255, 0.2);padding: 35px;border: 2px solid #fff;border-radius: 20px/50px;background-clip: padding-box;text-align: center;}
.overlay {position: fixed;top: 0;bottom: 0;left: 0;right: 0;z-index: 999;background: rgba(0, 0, 0, 0.7);transition: opacity 500ms;visibility: hidden;opacity: 0;}
.overlay:target {visibility: visible;opacity: 1;}
.popup {margin: 30px auto;padding: 20px;background: #fff;border-radius: 5px;width: 75%;position: relative;transition: all 5s ease-in-out;}
.popup h2 {margin-bottom: 5px;color: #333;font-family: "Oxygen", sans-serif;}
.popup .close {position: absolute;top: 20px;right: 30px;transition: all 200ms;font-size: 30px;font-weight: bold;text-decoration: none;color: #333;}
.popup .close:hover {color: #06D85F;}
.popup .content {max-height: 80vh;overflow-y: scroll;box-shadow: none}
@media (max-width: 760px) {
	.box {width: 70%;}
	.popup {width: 70%;}
	 .news_block{
        padding: 50px 10px 50px;
    }
    .caption-body h2{
        font-size: 20px;
    }
      .wedo_block h3{
    margin-top: 25px;
    }
}

.over-img {
    height: 220px;
    overflow: hidden;
    margin-bottom: 20px;
}
.rvl {
    line-height: 23px;
}

.btn-explore{
        border: 2px solid #fff;
    color: #fff;
    font-weight: 600;
    margin-top: 10px;
}
.btn-explore:hover{color: #fff;}
#header.sticky .logos .weather img{
  width: auto;
}
 .weather{ float: right; font-size: 30px; color: #29ABE2; margin: 0 20px; }
 .weather img{ height: 50px; margin-right: 0px;}
 .weather span{ display: inline-block; position: relative; margin-left: 5px;}
 .weather span:after{content: ""; width: 9px; height: 9px; position: absolute; left: -10px; top: -5px; border-radius: 50%; border: 2px solid #29ABE2;}
